<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">

<head>
    <title th:text="${subject}">Your data.europa.eu metadata quality score went down</title>
    <!--[if !mso]><!-- -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!--<![endif]-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style type="text/css">
        #outlook a {
            padding: 0;
        }

        body {
            margin: 0;
            padding: 0;
            -webkit-text-size-adjust: 100%;
            -ms-text-size-adjust: 100%;
        }

        table,
        td {
            border-collapse: collapse;
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }

        img {
            border: 0;
            height: auto;
            line-height: 100%;
            outline: none;
            text-decoration: none;
            -ms-interpolation-mode: bicubic;
        }

        p {
            display: block;
            margin: 13px 0;
        }
    </style>
    <!--[if mso]>
    <xml>
        <o:OfficeDocumentSettings>
            <o:AllowPNG/>
            <o:PixelsPerInch>96</o:PixelsPerInch>
        </o:OfficeDocumentSettings>
    </xml>
    <![endif]-->
    <!--[if lte mso 11]>
    <style type="text/css">
        .mj-outlook-group-fix {
            width: 100% !important;
        }
    </style>
    <![endif]-->
    <style type="text/css">
        @media only screen and (min-width: 480px) {
            .mj-column-per-100 {
                width: 100% !important;
                max-width: 100%;
            }

            .mj-column-per-50 {
                width: 50% !important;
                max-width: 50%;
            }
        }
    </style>
    <style type="text/css">
        @media only screen and (max-width: 480px) {
            table.mj-full-width-mobile {
                width: 100% !important;
            }

            td.mj-full-width-mobile {
                width: auto !important;
            }
        }

        noinput.mj-accordion-checkbox {
            display: block !important;
        }

        @media yahoo, only screen and (min-width: 0) {
            .mj-accordion-element {
                display: block;
            }

            input.mj-accordion-checkbox,
            .mj-accordion-less {
                display: none !important;
            }

            input.mj-accordion-checkbox + * .mj-accordion-title {
                cursor: pointer;
                touch-action: manipulation;
                -webkit-user-select: none;
                -moz-user-select: none;
                user-select: none;
            }

            input.mj-accordion-checkbox + * .mj-accordion-content {
                overflow: hidden;
                display: none;
            }

            input.mj-accordion-checkbox + * .mj-accordion-more {
                display: block !important;
            }

            input.mj-accordion-checkbox:checked + * .mj-accordion-content {
                display: block;
            }

            input.mj-accordion-checkbox:checked + * .mj-accordion-more {
                display: none !important;
            }

            input.mj-accordion-checkbox:checked + * .mj-accordion-less {
                display: block !important;
            }
        }

        .moz-text-html input.mj-accordion-checkbox + * .mj-accordion-title {
            cursor: auto;
            touch-action: auto;
            -webkit-user-select: auto;
            -moz-user-select: auto;
            user-select: auto;
        }

        .moz-text-html input.mj-accordion-checkbox + * .mj-accordion-content {
            overflow: hidden;
            display: block;
        }

        .moz-text-html input.mj-accordion-checkbox + * .mj-accordion-ico {
            display: none;
        }

        @goodbye {
        @gmail }
    </style>
</head>

<body style="background-color:#f3fafe;">

<div style="background-color:#f3fafe;">
    <!--[if mso | IE]>
    <table
            align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600"
    >
        <tr>
            <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
    <![endif]-->
    <div style="background:#ffffff;background-color:#ffffff;margin:0px auto;max-width:600px;">
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
               style="background:#ffffff;background-color:#ffffff;width:100%;">
            <tbody>
            <tr>
                <td style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;">
                    <!--[if mso | IE]>
                    <table role="presentation" border="0" cellpadding="0" cellspacing="0">

                        <tr>

                            <td
                                    class="" style="vertical-align:top;width:600px;"
                            >
                    <![endif]-->
                    <div class="mj-column-per-100 mj-outlook-group-fix"
                         style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                               style="vertical-align:top;" width="100%">
                            <tr>
                                <td align="center" style="font-size:0px;padding:10px 25px;word-break:break-word;">
                                    <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                                           style="border-collapse:collapse;border-spacing:0px;">
                                        <tbody>
                                        <tr>
                                            <td style="width:200px;"><img height="auto" src="logo.svg"
                                                                          th:src="'cid:' + ${logo}"
                                                                          style="border:0;display:block;outline:none;text-decoration:none;height:auto;width:100%;font-size:13px;"
                                                                          width="400"/></td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="font-size:0px;padding:10px 25px;word-break:break-word;">
                                    <p style="border-top:solid 4px #202272;font-size:1px;margin:0px auto;width:100%;"></p>
                                    <!--[if mso | IE]>
                      <table
                         align="center" border="0" cellpadding="0" cellspacing="0" style="border-top:solid 4px #202272;font-size:1px;margin:0px auto;width:550px;" role="presentation" width="550px"
                      >
                        <tr>
                          <td style="height:0;line-height:0;">
                            &nbsp;
                          </td>
                        </tr>
                      </table>
                    <![endif]-->
                                </td>
                            </tr>
                            <tr>
                                <td align="left" style="font-size:0px;padding:10px 25px;word-break:break-word;">
                                    <div style="font-family:Helvetica,Arial,sans-serif;font-size:16px;line-height:1;text-align:left;color:#212529;">
                                        Dear <span th:text="${publisher}">Publisher</span>,
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td align="left" style="font-size:0px;padding:10px 25px;word-break:break-word;">
                                    <div style="font-family:Helvetica,Arial,sans-serif;font-size:16px;line-height:1;text-align:left;color:#212529;">
                                        The metadata quality of your catalogue "<a style="color: #196FD2;" href="#" th:href="${catalogueBaseUrl}+ ${catalogue}"><span
                                            th:text="${catalogue}">Catalogue</span></a>" has changed. Your score has <b>dropped
                                        from <span th:text="${scoreBefore}">X </span> to <span
                                                th:text="${scoreAfter}">Y</span> points (-<span th:text="${percentChange}">Z</span>%).</b> You find more details in the
                                        tables below.
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td align="left" style="font-size:0px;padding:10px 25px;word-break:break-word;">
                                    <div style="font-family:Helvetica,Arial,sans-serif;font-size:16px;line-height:1;text-align:left;color:#212529;">
                                        For more information about:
                                        <ul>
                                            <li th:if="${isDcat}">the issues encountered during validation consult the <a style="font-family:Helvetica,Arial,sans-serif;font-size:16px;line-height:1;text-align:left;color:#196FD2;" href="#" th:href="|${catalogueBaseUrl}${catalogue}/violations|">SHACL report</a>.  </li>
                                            <li>the Metadata Quality Assurance (MQA) consult the <a style="font-family:Helvetica,Arial,sans-serif;font-size:16px;line-height:1;text-align:left;color:#196FD2;" href="https://data.europa.eu/mqa/methodology?locale=en">methodology page.</a></li>
                                            <li>your broken links: check the <a style="font-family:Helvetica,Arial,sans-serif;font-size:16px;line-height:1;text-align:left;color:#196FD2;" href="#" th:href="|${catalogueBaseUrl}${catalogue}/distributions|">links checker.</a></li>
                                        </ul>

                                    </div>
                                    <br/>




                                </td>
                            </tr>

                            <tr th:if="${testingScore >0 }">
                                <td align="left" style="font-size:0px;padding:10px 25px;word-break:break-word;">
                                    <div style="font-family:Helvetica,Arial,sans-serif;font-size:16px;line-height:1;text-align:left;color:red;"
                                         th:if="${testingScore >0 }"
                                    ><b>
                                        This is a test mail with a modified Score value. This is not a real notification. </b>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td align="left" style="font-size:0px;padding:10px 25px;word-break:break-word;">
                                    <div style="font-family:Helvetica,Arial,sans-serif;font-size:16px;line-height:1;text-align:left;color:#212529;">
                                        Regards, <br> <i>The data.europa.eu team </i></br>
                                    </div>
                                </td>
                            </tr>
                        </table>
                    </div>
                    <!--[if mso | IE]>
                    </td>

                    </tr>

                    </table>
                    <![endif]-->
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <!--[if mso | IE]>
    </td>
    </tr>
    </table>
    <![endif]-->
    <!-- Metadata section -->
    <!--[if mso | IE]>
    <table
            align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600"
    >
        <tr>
            <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
    <![endif]-->
    <div style="background:#ffffff;background-color:#ffffff;margin:0px auto;max-width:600px;">
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
               style="background:#ffffff;background-color:#ffffff;width:100%;">
            <tbody>
            <tr>
                <td style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;">
                    <!--[if mso | IE]>
                    <table role="presentation" border="0" cellpadding="0" cellspacing="0">

                        <tr>

                            <td
                                    class="" style="vertical-align:top;width:300px;"
                            >
                    <![endif]-->
                    <div class="mj-column-per-50 mj-outlook-group-fix"
                         style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                               style="vertical-align:top;" width="100%">
                            <tr>
                                <td style="font-size:0px;padding:0px 10px;word-break:break-word;">
                                    <table cell-spacing="0" cell-padding="0" class="mj-accordion"
                                           style="width:100%;border-collapse:collapse;border:2px solid white;border-bottom:none;font-family:Helvetica,Arial,sans-serif;">
                                        <tbody>
                                        <tr>
                                            <td style="padding:0px;"><label class="mj-accordion-element"
                                                                            style="font-size:13px;font-family:Helvetica,Arial,sans-serif;">

                                                <!--[if !mso | IE]><!-->

                                                <input
                                                        class="mj-accordion-checkbox" type="checkbox"
                                                        style="display:none;"
                                                />

                                                <!--<![endif]-->

                                                <div >

                                                    <div class="mj-accordion-title">
                                                        <table
                                                                cell-spacing="0" cell-padding="0"
                                                                style="width:100%;border-bottom:2px solid white;"
                                                        >
                                                            <tbody>
                                                            <tr>

                                                                <td
                                                                        style="width:100%;background-color:#001D85;color:white;font-size:20px;font-family:Helvetica,Arial,sans-serif;padding:16px;"
                                                                >
                                                                    Interoperability
                                                                </td>


                                                                <!--[if !mso | IE]><!-->

                                                                <td
                                                                        class="mj-accordion-ico"
                                                                        style="padding:16px;background:#001D85;vertical-align:middle;"
                                                                >
                                                                    <img
                                                                            src="down_white.png"
                                                                            th:src="'cid:' + ${arrowdown}" alt="+"
                                                                            class="mj-accordion-more"
                                                                            style="display:none;width:24px;height:24px;"
                                                                    />
                                                                    <img
                                                                            src="up_white.png"
                                                                            th:src="'cid:' + ${arrowup}" alt="-"
                                                                            class="mj-accordion-less"
                                                                            style="display:none;width:24px;height:24px;"
                                                                    />
                                                                </td>

                                                                <!--<![endif]-->

                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>

                                                    <div
                                                            class="mj-accordion-content"
                                                    >
                                                        <table
                                                                cell-spacing="0" cell-padding="0"
                                                                style="width:100%;border-bottom:2px solid white;"
                                                        >
                                                            <tbody>
                                                            <tr>

                                                                <td
                                                                        style="font-size:13px;font-family:Helvetica,Arial,sans-serif;padding:16px;"
                                                                >
                                                                    <table style="margin-bottom:15px;width:100%;" th:object="${data.interoperability}">



                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"  th:object="*{formatMediaTypeNonProprietary}"  th:styleappend="*{down}? 'color:red'">
                                                                            <td style="padding-bottom:5px;">
                                                                                Non-proprietary
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"  th:object="*{formatMediaTypeAlignment}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Format /
                                                                                Media type from vocabulary
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;" th:object="*{formatMediaTypeMachineReadable}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Machine
                                                                                readable
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"   th:object="*{dcatApCompliance}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">DCAT-AP
                                                                                compliance
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"  th:object="*{mediaTypeAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Media type
                                                                                available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="text-align:left;"  th:object="*{formatAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Format
                                                                                available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>

                                                                        </tr>

                                                                    </table>
                                                                </td>

                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>

                                                </div>
                                            </label></td>
                                        </tr>
                                        <tr>
                                            <td style="padding:0px;"><label class="mj-accordion-element"
                                                                            style="font-size:13px;font-family:Helvetica,Arial,sans-serif;">

                                                <!--[if !mso | IE]><!-->

                                                <input
                                                        class="mj-accordion-checkbox" type="checkbox"
                                                        style="display:none;"
                                                />

                                                <!--<![endif]-->

                                                <div>

                                                    <div class="mj-accordion-title">
                                                        <table
                                                                cell-spacing="0" cell-padding="0"
                                                                style="width:100%;border-bottom:2px solid white;"
                                                        >
                                                            <tbody>
                                                            <tr>

                                                                <td
                                                                        style="width:100%;background-color:#00997A;color:white;font-size:20px;font-family:Helvetica,Arial,sans-serif;padding:16px;"
                                                                >
                                                                    Findability
                                                                </td>


                                                                <!--[if !mso | IE]><!-->

                                                                <td
                                                                        class="mj-accordion-ico"
                                                                        style="padding:16px;background:#00997A;vertical-align:middle;"
                                                                >
                                                                    <img
                                                                            src="down_white.png"
                                                                            th:src="'cid:' + ${arrowdown}" alt="+"
                                                                            class="mj-accordion-more"
                                                                            style="display:none;width:24px;height:24px;"
                                                                    />
                                                                    <img
                                                                            src="up_white.png"
                                                                            th:src="'cid:' + ${arrowup}" alt="-"
                                                                            class="mj-accordion-less"
                                                                            style="display:none;width:24px;height:24px;"
                                                                    />
                                                                </td>

                                                                <!--<![endif]-->

                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>

                                                    <div
                                                            class="mj-accordion-content"
                                                    >
                                                        <table
                                                                cell-spacing="0" cell-padding="0"
                                                                style="width:100%;border-bottom:2px solid white;"
                                                        >
                                                            <tbody>
                                                            <tr>

                                                                <td
                                                                        style="font-size:13px;font-family:Helvetica,Arial,sans-serif;padding:16px;"
                                                                >
                                                                    <table style="margin-bottom:15px;width:100%;" th:object="${data.findability}">

                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"  th:object="*{temporalAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Temporal
                                                                                information available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"  th:object="*{spatialAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Spatial
                                                                                information available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"   th:object="*{keywordAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Keywords
                                                                                available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="text-align:left;"   th:object="*{categoryAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Category
                                                                                available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                    </table>
                                                                </td>

                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>

                                                </div>
                                            </label></td>
                                        </tr>
                                        <tr>
                                            <td style="padding:0px;"><label class="mj-accordion-element"
                                                                            style="font-size:13px;font-family:Helvetica,Arial,sans-serif;">

                                                <!--[if !mso | IE]><!-->

                                                <input
                                                        class="mj-accordion-checkbox" type="checkbox"
                                                        style="display:none;"
                                                />

                                                <!--<![endif]-->

                                                <div>

                                                    <div class="mj-accordion-title">
                                                        <table
                                                                cell-spacing="0" cell-padding="0"
                                                                style="width:100%;border-bottom:2px solid white;"
                                                        >
                                                            <tbody>
                                                            <tr>

                                                                <td
                                                                        style="width:100%;background-color:#ffcc00;color:white;font-size:20px;font-family:Helvetica,Arial,sans-serif;padding:16px;"
                                                                >
                                                                    Contextuality
                                                                </td>


                                                                <!--[if !mso | IE]><!-->

                                                                <td
                                                                        class="mj-accordion-ico"
                                                                        style="padding:16px;background:#ffcc00;vertical-align:middle;"
                                                                >
                                                                    <img
                                                                            src="down_white.png"
                                                                            th:src="'cid:' + ${arrowdown}" alt="+"
                                                                            class="mj-accordion-more"
                                                                            style="display:none;width:24px;height:24px;"
                                                                    />
                                                                    <img
                                                                            src="up_white.png"
                                                                            th:src="'cid:' + ${arrowup}" alt="-"
                                                                            class="mj-accordion-less"
                                                                            style="display:none;width:24px;height:24px;"
                                                                    />
                                                                </td>

                                                                <!--<![endif]-->

                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>

                                                    <div
                                                            class="mj-accordion-content"
                                                    >
                                                        <table
                                                                cell-spacing="0" cell-padding="0"
                                                                style="width:100%;border-bottom:2px solid white;"
                                                        >
                                                            <tbody>
                                                            <tr>

                                                                <td
                                                                        style="font-size:13px;font-family:Helvetica,Arial,sans-serif;padding:16px;"
                                                                >
                                                                    <table style="margin-bottom:15px;width:100%;" th:object="${data.contextuality}">

                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"  th:object="*{dateIssuedAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Issued date
                                                                                available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"   th:object="*{dateModifiedAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Modified
                                                                                date available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"   th:object="*{byteSizeAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">File size
                                                                                available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="text-align:left;"   th:object="*{rightsAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">
                                                                                Rights available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                    </table>
                                                                </td>

                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>

                                                </div>
                                            </label></td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </div>
                    <!--[if mso | IE]>
                    </td>

                    <td
                            class="" style="vertical-align:top;width:300px;"
                    >
                    <![endif]-->
                    <div class="mj-column-per-50 mj-outlook-group-fix"
                         style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;" >
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                               style="vertical-align:top;" width="100%">
                            <tr>
                                <td style="font-size:0px;padding:0px 10px;word-break:break-word;">
                                    <table cell-spacing="0" cell-padding="0" class="mj-accordion"
                                           style="width:100%;border-collapse:collapse;border:2px solid white;border-bottom:none;font-family:Helvetica,Arial,sans-serif;">
                                        <tbody>
                                        <tr>
                                            <td style="padding:0px;"><label class="mj-accordion-element"
                                                                            style="font-size:13px;font-family:Helvetica,Arial,sans-serif;">

                                                <!--[if !mso | IE]><!-->

                                                <input
                                                        class="mj-accordion-checkbox" type="checkbox"
                                                        style="display:none;"
                                                />

                                                <!--<![endif]-->

                                                <div>

                                                    <div class="mj-accordion-title">
                                                        <table
                                                                cell-spacing="0" cell-padding="0"
                                                                style="width:100%;border-bottom:2px solid white;"
                                                        >
                                                            <tbody>
                                                            <tr>

                                                                <td
                                                                        style="width:100%;background-color:#4A82FA;color:white;font-size:20px;font-family:Helvetica,Arial,sans-serif;padding:16px;"
                                                                >
                                                                    Accessibility
                                                                </td>


                                                                <!--[if !mso | IE]><!-->

                                                                <td
                                                                        class="mj-accordion-ico"
                                                                        style="padding:16px;background:#4A82FA;vertical-align:middle;"
                                                                >
                                                                    <img
                                                                            src="down_white.png"
                                                                            th:src="'cid:' + ${arrowdown}" alt="+"
                                                                            class="mj-accordion-more"
                                                                            style="display:none;width:24px;height:24px;"
                                                                    />
                                                                    <img
                                                                            src="up_white.png"
                                                                            th:src="'cid:' + ${arrowup}" alt="-"
                                                                            class="mj-accordion-less"
                                                                            style="display:none;width:24px;height:24px;"
                                                                    />
                                                                </td>

                                                                <!--<![endif]-->

                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>

                                                    <div
                                                            class="mj-accordion-content"
                                                    >
                                                        <table
                                                                cell-spacing="0" cell-padding="0"
                                                                style="width:100%;border-bottom:2px solid white;"
                                                        >
                                                            <tbody>
                                                            <tr>

                                                                <td
                                                                        style="font-size:13px;font-family:Helvetica,Arial,sans-serif;padding:16px;"
                                                                >
                                                                    <table style="margin-bottom:15px;width:100%;" th:object="${data.accessibility}">

                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"  th:object="*{accessUrlStatusCodes}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Most
                                                                                frequent accessURL status codes
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}: 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"   th:object="*{downloadUrlAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">DownloadURL
                                                                                available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="text-align:left;"  th:object="*{downloadUrlStatusCodes}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Most
                                                                                frequent downloadURL status codes
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}: 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                    </table>
                                                                </td>

                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>

                                                </div>
                                            </label></td>
                                        </tr>
                                        <tr>
                                            <td style="padding:0px;"><label class="mj-accordion-element"
                                                                            style="font-size:13px;font-family:Helvetica,Arial,sans-serif;">

                                                <!--[if !mso | IE]><!-->

                                                <input
                                                        class="mj-accordion-checkbox" type="checkbox"
                                                        style="display:none;"
                                                />

                                                <!--<![endif]-->

                                                <div>

                                                    <div class="mj-accordion-title">
                                                        <table
                                                                cell-spacing="0" cell-padding="0"
                                                                style="width:100%;border-bottom:2px solid white;"
                                                        >
                                                            <tbody>
                                                            <tr>

                                                                <td
                                                                        style="width:100%;background-color:#DC5149;color:white;font-size:20px;font-family:Helvetica,Arial,sans-serif;padding:16px;"
                                                                >
                                                                    Reusability
                                                                </td>


                                                                <!--[if !mso | IE]><!-->

                                                                <td
                                                                        class="mj-accordion-ico"
                                                                        style="padding:16px;background:#DC5149;vertical-align:middle;"
                                                                >
                                                                    <img
                                                                            src="down_white.png"
                                                                            th:src="'cid:' + ${arrowdown}" alt="+"
                                                                            class="mj-accordion-more"
                                                                            style="display:none;width:24px;height:24px;"
                                                                    />
                                                                    <img
                                                                            src="up_white.png"
                                                                            th:src="'cid:' + ${arrowup}" alt="-"
                                                                            class="mj-accordion-less"
                                                                            style="display:none;width:24px;height:24px;"
                                                                    />
                                                                </td>

                                                                <!--<![endif]-->

                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>

                                                    <div
                                                            class="mj-accordion-content"
                                                    >
                                                        <table
                                                                cell-spacing="0" cell-padding="0"
                                                                style="width:100%;border-bottom:2px solid white;"
                                                        >
                                                            <tbody>
                                                            <tr>

                                                                <td
                                                                        style="font-size:13px;font-family:Helvetica,Arial,sans-serif;padding:16px;"
                                                                >
                                                                    <table style="margin-bottom:15px;width:100%;" th:object="${data.reusability}">

                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"  th:object="*{licenceAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">
                                                                                License available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"  th:object="*{licenceAlignment}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Format /
                                                                                License from vocabulary
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"   th:object="*{accessRightsAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Access
                                                                                rights available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"  th:object="*{accessRightsAlignment}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Access
                                                                                rights from vocabulary
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="border-bottom:1px solid #dee2e6;text-align:left;"  th:object="*{contactPointAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Contact
                                                                                point
                                                                                available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="text-align:left;"   th:object="*{publisherAvailability}"  th:styleappend="(*{down}? 'color:red': (*{up}? 'color:green'))">
                                                                            <td style="padding-bottom:5px;">Publisher
                                                                                available
                                                                            </td>
                                                                            <td style="width:50px;text-align:right;"
                                                                                th:text="*{value!=null}? *{value}+'%': 'n/a'">
                                                                                n/a
                                                                            </td>

                                                                        </tr>

                                                                    </table>
                                                                </td>

                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>

                                                </div>
                                            </label></td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </div>
                    <!--[if mso | IE]>
                    </td>

                    </tr>

                    </table>
                    <![endif]-->
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <!--[if mso | IE]>
    </td>
    </tr>
    </table>
    <![endif]-->
    <!--  -->
    <!--[if mso | IE]>
    <table
            align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600"
    >
        <tr>
            <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
    <![endif]-->
    <div style="background:#fafafa;background-color:#fafafa;margin:0px auto;max-width:600px;">
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
               style="background:#fafafa;background-color:#fafafa;width:100%;">
            <tbody>
            <tr>
                <td style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;">
                    <!--[if mso | IE]>
                    <table role="presentation" border="0" cellpadding="0" cellspacing="0">

                        <tr>

                            <td
                                    class="" style="vertical-align:top;width:600px;"
                            >
                    <![endif]-->
                    <div class="mj-column-per-100 mj-outlook-group-fix"
                         style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                               style="vertical-align:top;" width="100%">
                            <tr>
                                <td align="center" style="font-size:0px;padding:10px 25px;word-break:break-word;">
                                    <div style="font-family:Helvetica,Arial,sans-serif;font-size:13px;line-height:1;text-align:center;color:#666666;">
                                        This e-mail was generated automatically. Please do not respond. To contact us or unsubscribe from the MQA notifcation, please use our <a href="https://data.europa.eu/en/feedback/form">contact form</a>.
                                    </div>
                                </td>
                            </tr>
                        </table>
                    </div>
                    <!--[if mso | IE]>
                    </td>

                    </tr>

                    </table>
                    <![endif]-->
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <!--[if mso | IE]>
    </td>
    </tr>
    </table>
    <![endif]-->
</div>
</body>

</html>